<UNADORNED0>              

#
# 코어 설정 옵션
#
readconfig                1
driver_config             all

#
# 코어 검색 경로 옵션
#
rompath                   roms
hashpath                  hash
samplepath                samples
artpath                   artwork
ctrlrpath                 ctrlr
inipath                   ini
fontpath                  .;lang
cheatpath                 cheat
crosshairpath             crosshair
langpath                  lang
ipspath                   ips

#
# 코어 출력 디렉토리 옵션
#
cfg_directory             cfg
nvram_directory           nvram
memcard_directory         memcard
input_directory           inp
state_directory           sta
snapshot_directory        snap
diff_directory            diff
comment_directory         comments
hiscore_directory         hi
avi_directory             avi

#
# 코어 파일명 옵션
#
command_file              command.dat
hiscore_file              hiscore.dat

#
# 코어 상태저장/재생 옵션
#
state                     
autosave                  0
playback                  
record                    
playbacksub               
recordsub                 
auto_record_name          
mngwrite                  
aviwrite                  
wavwrite                  
snapname                  %g/%i
snapsize                  auto
snapview                  internal
burnin                    0

#
# 코어 성능 옵션
#
autoframeskip             0
frameskip                 0
seconds_to_run            0
throttle                  1
sleep                     1
speed                     1.0
refreshspeed              0

#
# 코어 회전 옵션
#
rotate                    1
ror                       0
rol                       0
autoror                   0
autorol                   0
flipx                     0
flipy                     0

#
# 코어 아트워크 옵션
#
artwork_crop              0
use_backdrops             1
use_overlays              1
use_bezels                1

#
# 코어 화면 옵션
#
brightness                1.0
contrast                  1.0
gamma                     1.0
pause_brightness          0.65
scale_effect              none

#
# 코어 벡터 옵션
#
antialias                 1
beam                      1.0
flicker                   0

#
# 코어 사운드 옵션
#
sound                     1
samplerate                48000
samples                   1
volume                    0
volume_adjust             0

#
# 코어 입력 옵션
#
coin_lockout              1
ctrlr                     
mouse                     0
joystick                  1
lightgun                  0
multikeyboard             0
multimouse                0
steadykey                 0
offscreen_reload          0
joystick_map              auto
joystick_deadzone         0.3
joystick_saturation       0.85
natural                   0
uimodekey                 auto
forceuse_dinput           0

#
# 코어 입력 자동화 사용 옵션
#
paddle_device             keyboard
adstick_device            keyboard
pedal_device              keyboard
dial_device               keyboard
trackball_device          keyboard
lightgun_device           keyboard
positional_device         keyboard
mouse_device              mouse

#
# 코어 디버깅 옵션
#
log                       0
verbose                   0
update_in_pause           0
debug                     0
debugscript               
debug_internal            0

#
# 코어 기타 옵션
#
bios                      
cheat                     0
skip_gameinfo             0
confirm_quit              1
ips                       
auto_pause                0
ui_transparency           224
disp_autofire_status      1

#
# 코어 팔레트 옵션
#
main_background           16,16,48
cursor_sel_text           255,255,255
cursor_sel_background     60,120,240
cursor_hov_text           120,180,240
cursor_hov_background     32,32,0
button_red                255,64,64
button_yellow             255,238,0
button_green              0,255,64
button_blue               0,170,255
button_purple             170,0,255
button_pink               255,0,170
button_aqua               0,255,204
button_silver             255,0,255
button_navy               255,160,0
button_lime               190,190,190

#
# 코어 언어 옵션
#
language                  ko_KR
use_lang_list             1

#
# AVI RECORD OPTIONS
#
avi_avi_filename          
avi_def_fps               60.0
avi_fps                   60.0
avi_frame_skip            0
avi_frame_cmp             0
avi_frame_cmp_pre15       0
avi_frame_cmp_few         0
avi_width                 0
avi_height                0
avi_depth                 16
avi_orientation           0
avi_rect_top              0
avi_rect_left             0
avi_rect_width            0
avi_rect_height           0
avi_interlace             0
avi_interlace_odd_field   0
avi_avi_filesize          0
avi_avi_savefile_pause    0
avi_avi_width             0
avi_avi_height            0
avi_avi_depth             16
avi_avi_rect_top          0
avi_avi_rect_left         0
avi_avi_rect_width        0
avi_avi_rect_height       0
avi_avi_smooth_resize_x   0
avi_avi_smooth_resize_y   0
avi_wav_filename          
avi_audio_type            0
avi_audio_channel         0
avi_audio_samples_per_sec 0
avi_audio_bitrate         0
avi_audio_record_type     0
avi_avi_audio_channel     0
avi_avi_audio_samples_per_sec 0
avi_avi_audio_bitrate     0
avi_audio_cmp             0
avi_hour                  0
avi_minute                0
avi_second                0

#
# 윈도우즈 디버깅 옵션
#
oslog                     0
watchdog                  0
debugger_font             "Lucida Console"
debugger_font_size        9

#
# 윈도우 성능 옵션
#
priority                  0
multithreading            0
numprocessors             auto

#
# 윈도우 비디오 옵션
#
video                     d3d
numscreens                1
window                    0
maximize                  1
keepaspect                1
prescale                  1
effect                    none
waitvsync                 0
syncrefresh               0

#
# DIRECTDRAW-전용 옵션
#
hwstretch                 1

#
# DIRECT3D-전용 옵션
#
d3dversion                9
filter                    1

#
# 윈도우별 비디오 옵션
#
screen                    auto
aspect                    auto
resolution                auto
view                      auto
screen0                   auto
aspect0                   auto
resolution0               auto
view0                     auto
screen1                   auto
aspect1                   auto
resolution1               auto
view1                     auto
screen2                   auto
aspect2                   auto
resolution2               auto
view2                     auto
screen3                   auto
aspect3                   auto
resolution3               auto
view3                     auto

#
# 전체 화면 옵션
#
triplebuffer              0
switchres                 0
full_screen_brightness    1.0
full_screen_contrast      1.0
full_screen_gamma         1.0

#
# 윈도우 사운드 옵션
#
audio_latency             2
audio_sync                0

#
# 입력 장치 옵션
#
dual_lightgun             0
joyid1                    0
joyid2                    1
joyid3                    2
joyid4                    3
joyid5                    4
joyid6                    5
joyid7                    6
joyid8                    7

#
# MESS 전용 옵션
#
ramsize                   
writeconfig               0
newui                     0
